DLA-1787-1

NameDLA-1787-1
Descriptionlinux-4.9 - security update
SourceDebian LTS
ReferencesCVE-2018-12126, CVE-2018-12127, CVE-2018-12130, CVE-2019-11091

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux-4.9 (PTS)jessie (security)4.9.189-3+deb9u2~deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linux-4.9sourcejessie4.9.168-1+deb9u2~deb8u1

Search for package or bug name: Reporting problems